### Method

# GUPnPAV DIDLLiteObject get_resources

#### Declaration [src]

    GList*
    gupnp_didl_lite_object_get_resources (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Use this function to retreive resources from the `object`.

#### Return value

Type: A list of `GUPnPDIDLLiteResource*`

The list of resources belonging to `object`, or `NULL`. #g_list_free the returned list after usage and unref each resource in it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.